CMSIS-NN: Globals

| CMSIS-NN Version 3.1.0 CMSIS NN Software Library

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Variables
- Enumerations
- Enumerator
- Macros

- _
- a
- c
- d
- e
- f
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u

All Data Structures Files Functions Variables Enumerations Enumerator Macros Groups Pages
Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - a -

- ACCUM_BITS : arm_nn_softmax_common_s8.c , arm_softmax_s8.c , arm_softmax_u8.c
- arm_avepool_q7_HWC() : arm_nnfunctions.h , arm_pool_q7_HWC.c
- arm_avgpool_s16() : arm_nnfunctions.h , arm_avgpool_s16.c
- arm_avgpool_s16_get_buffer_size() : arm_nnfunctions.h , arm_avgpool_s16.c
- arm_avgpool_s8() : arm_avgpool_s8.c , arm_nnfunctions.h
- arm_avgpool_s8_get_buffer_size() : arm_avgpool_s8.c , arm_nnfunctions.h
- ARM_CMSIS_NN_ARG_ERROR : arm_nn_math_types.h
- ARM_CMSIS_NN_NO_IMPL_ERROR : arm_nn_math_types.h
- ARM_CMSIS_NN_SUCCESS : arm_nn_math_types.h
- ARM_SIGMOID : arm_nnfunctions.h
- ARM_TANH : arm_nnfunctions.h